@charset "UTF-8";

/* -----------------------------------------------
FileName:base.css
----------------------------------------------- */

*{
	margin:0;
	padding:0;
}
body{
	color:#fff;
	background:url('../images/bg_body_01.gif') repeat-x 0 0 #2f0200;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Verdana,"MS PGothic",sans-serif;
	text-align:center;
}
body#top{
	background:url('../images/bg_body_top.gif') repeat-x 0 0 #2f0200;
}
img{
	border:none;
}
li{
	list-style:none;
}
th,td{
	vertical-align:top;
}

/* definition_link */
a:link{
	color:#fff;
	text-decoration:underline;
}
a:visited{
	color:#fff;
	text-decoration:underline;
}
a:hover{
	color:#fff;
	text-decoration:none;
}
a:active{
	color:#fff;
	text-decoration:none;
}


